/*顶部导航条*/
#top_nav{
	display: none !important;
}

/* 顶部广告 */
#bannerbar{
	display: none !important;
}

/*博客园 链接*/
#blog_nav_sitehome {
	display: none !important;
}

/* 底部 powered by */
#footer #poweredby{
	display: none !important;
}
/*侧边搜索*/
#blog-sidecolumn #sidebar_search{
	display: none !important;
}

/*底部广告*/
#cnblogs_ch, #opt_under_post, #cnblogs_c1, #under_post_card1, #under_post_card2, #HistoryToday.under-post-card{
	display: none !important;
}